﻿body {
  padding-top: 50px;
  color: #333333;
  background-color: #ffffff;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin: 0 auto;
}

/* GLOBAL STYLES */

p {
  margin: 0 0 14px;
}

a {
  color: #337ab7;
  text-decoration: none;
}

a:hover,
a:focus,
a:visited {
  /*color: #23527c; <-- dark */
  /*color: #286ca6; <-- medium */
  color: #479ee8; /* 4b92ce <-- light */
  text-decoration: underline;
}

a.anchor { /* allows for fixed top menu when using anchors */
    display: block;
    position: relative;
    top: -45px;
    visibility: hidden;
}

a:link:after, a:visited:after { /* removes urls after hyperlinks when page is printed */
    content: "";
}

h1,
.h1 {
  font-size: 1.5em;
  padding-bottom:8px;
}

h2,
.h2 {
  font-size: 1.25em;
  padding-top: 4px;
  padding-bottom:4px;
}

h3,
.h3 {
  font-size: 1.15em;
  padding-top: 3px;
  padding-bottom:4px;
}

h4,
.h4 {
  font-size: 1.10em;
  font-weight:bold;
  padding-bottom:2px;
  padding-top:6px;
}

h4.blocked{ /* h4 with shaded background */
	background-color: #f4f4f4;
	padding: 10px 15px;
}

h4.blocked-green{ /* h4 with green background-white text */
	background-color: #596744;
	color:#ffffff;
	padding: 10px 15px;
	margin: 0px;
}

h4.blocked-gray{ /* h4 with gray background-black text */
	background-color: #f4f4f4;
	color:#000000;
	padding: 10px 15px;
	margin: 0px;
}

em{
	font-style:italic;
}

ul{
	list-style:square;
	margin-left:40px;
}

ul li{
	padding:3px 5px 3px 8px !important;
}

ol{
	margin-left:40px;
	list-style:decimal !important;
}

ol li{
	padding:5px 5px 5px 10px;
}

.indent{
	padding-left: 40px;
}

.webcastNote{
	font-size: 75%;
	font-weight:bold;
}

/*--- BREADCRUMBS ---*/

.breadcrumb {
  /*padding: 8px 15px; <---Bootstrap default*/
  padding: 0px;
  margin-bottom: 20px;
  list-style: none;
  /*background-color: #f5f5f5; <---Bootstrap default*/
  background-color: #ffffff;
  border-radius: 4px;
  font-size: 0.85em;
}
.breadcrumb > li {
  display: inline-block;
}
.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #ccc;
  content: "/\00a0";
}
.breadcrumb > .active {
  color: #777;
}

/*---TABLES---*/
table, .table, #table, th, td{
	/*border:0 !important;*/
}

.table > tbody > tr > td {
     vertical-align: middle;
}

.table-striped > tbody > tr:nth-of-type(odd) {
  /*background-color: #f9f9f9;*/
  background-color: #f1f1f1; /*adjusting the gray bkgd in the striped table class*/
}

.table-40percent-width{
	max-width:40%;
}

.table-40percent-width tr td{
	width 50%;
}

@media (max-width: 550px) {
	.table-40percent-width{
		max-width: 99%;
	}
}

@media (max-width: 650px) {
	.table-40percent-width{
		max-width: 80%;
	}
}

blockquote {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 1em;
  font-style:italic;
  /*border-left: 5px solid #eee; <-- Bootstrap default*/
  border-left: 0px;
}

p.img-caption{
	font-size:0.8em;
	/*font-style:oblique;*/
	color: #808080;
	text-align:center;
}

/*NAV BAR*/

.nav > li> a {
    position: relative;
    display: block;
    padding: 10px 5px;  /* adjusts spacing between main nav menu items -- bootstrap default: padding: 10px 15px; */
}

.navbar-default {
  /*background-color: #f8f8f8; <-- bootstrap default */
  background-color: #f4f4f4;
  border-color: #e7e7e7;
  border-radius: 0px;
}

.navbar-default ul li {
  padding:3px 5px 3px 8px !important;
}

.navbar-default .divider {
  padding:0 !important; /* ---added to adjust the thickness of the divider*/
}

/*NAV BAR TEXT COLOR & HOVER*/
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:focus,.navbar-inverse .navbar-nav>.active>a:hover{
	color:#fff;
	background-color:#788862;
}

/*---added to adjust the height of the top MAIN menu*/
.navbar-nav > li > a, .navbar-brand {
    padding-top:5px !important; 
    padding-bottom:0 !important;
    height: 30px;
    font-size:1em;
}

.navbar {
	min-height:30px !important;
}
.navbar-nav {
  /* margin: 7.5px -15px; <-- Bootstrap default...negative padding was causing horizontal scroll bars */
  margin: 7.5px 1px;
}

@media (min-width: 768px) {
  .navbar-header {
    float: none;
  }
}

/* MAIN MENU --- centered*/

@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
    
    .navbar-nav>li {
        float: none;
        display:inline-block;
	}
}

.navbar-collapse {
	margin:0 auto;
    padding-right: 0px;
    padding-left: 0px;
    overflow-x: visible;
   -webkit-overflow-scrolling: touch;
     /* border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1);*/
}

.dropdown-menu .divider{
  height: 1px;
  margin: 0; /*---changed from bootstrap default to minimize space between menu items: margin: 9px 0;*/
  overflow: hidden;
  background-color: #e5e5e5;
}

/*TOP FIXED NAV*/ 

.navbar-inverse{ 
	background-color:#596744;
	border-color:#596744;
}

#topnav ul{
	margin-left:0px;
}
#topnav ul li{
	color:#FFF;
	float:right;
	display:inline;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 8px;
}

#topnav a{
	color:#fff;
	text-decoration:none;
}

#topnav a:hover{
	color:#ccc;
	text-decoration:none;
}

/*JUMBOTRON (header)*/

.jumbotron {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	color: inherit;
	background-color: #fff;
}

.jumbotron h1,
.jumbotron .h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:400;
	font-size:1.4em;
	color: #788862;
	padding-top: 2em;
	margin: .27em 0 0 0;
}

.jumbotron p {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	padding-bottom:5px;
	font-size: 1.1em;
	font-weight: 200;
}

.jumbotron img {
	max-width:90px;
}

.jumbotron a {
	text-decoration:none;
	color: #788862;
}

/* 5 COLUMN LAYOUT */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
	.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/* ---------------------------------- */

/* Homepage Quicklink Images */

.quickbuttons{ 
	background-color:#788862;
	margin-bottom:1.5em;
}

.quickbuttons p{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.3em;
	color: #FFF;
	text-align:center;
}

.quickbuttons a:link{
	color: #FFF;
	font-weight:600;
}

.quickbuttons a:visited{
	color: #FFF;
}

.quickbuttons a:hover{
	color: #ebebeb;
	text-decoration:none;
}


/* ---------------------------------- */

/* Homepage - Speaker Button */

.SpkrButton{
	text-align:center;
	background-color:#788862;
	max-width: 309px;
}

.SpkrButton img{
	margin:0px auto;
	display:block;
}

.SpkrButton p{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color:#FFF;
	margin:0;
}
.SpkrButton p a{
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size:1.1em;
	color:#FFF;
	text-decoration:none;
}

/* Member Bio Pages 
-------------------------------------------------- */

h1.memberBio{
	color:#72815d;/* was color:#788862; */
	padding:0px;
}

h2.memberBio{
	color: #9a371b;
	padding:0px;
	margin:0 0 10px 0;
}

h3.memberBio{
	margin:0 0 5px 0;
	font-weight:bold;
}


/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 100px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 70px;
  line-height: 16px;
  background-color: #f4f4f4;
  font-size:0.85em;
}

.footer p{
	padding-top: 23px; /* Vertically center the text there */
	float:right;
	text-align:right;
}

@media screen and (max-width: 568px) {
	.footer{
		height: 100px;
}
	.footer p{
		text-align:center; /* center footer text on small screens */
	}
}

/* CALENDARS 
---------------------------------- */

.monthCalendar.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: -15px;
}
.monthCalendar.table > thead > tr > th,
.monthCalendar.table > tbody > tr > th,
.monthCalendar.table > tfoot > tr > th,
.monthCalendar.table > thead > tr > td,
.monthCalendar.table > tbody > tr > td,
.monthCalendar.table > tfoot > tr > td {
  padding: 6px;
  line-height: 1.42857143;
  text-align: center;
  vertical-align: top;
  border: 1px solid #cfcfcf !important;
}
.monthCalendar.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd !important;
}
.yearHeading{ /* Calendar Year Headings */
	background-color: #596744;
	font-weight:bold;
	color:#FFF;
	font-size:1.5em;
	text-align:center;
	padding: 3px 0;
	/*margin-top: 25px;*/
}
.sitting{
	/*background-color:#f1f1f1;*/
	background-color:#e8e8e8;
}

.prorogued{
	/*background-color:#f1f1f1;*/
	background-color:#FCEC5B;
}

/*
---------------------------------- */

/* Progress of Bills
---------------------------------- */

.bills.table-bordered > thead > tr > th,
.bills.table-bordered > tbody > tr > th,
.bills.table-bordered > tfoot > tr > th,
.bills.table-bordered > thead > tr > td,
.bills.table-bordered > tbody > tr > td,
.bills.table-bordered > tfoot > tr > td{
	/*text-align:center;*/
	padding: 3px;
	border: 1px solid #262626 !important;
}

.bills.table-bordered > thead > tr > th{
	text-align:center;
	color: #fff;
	font-weight:bold;
	background-color: #596744;
}


/* ---------------------------------- */

/* Tabled Documents
---------------------------------- */

.tableddocs.table-condensed > thead > tr > th,
.tableddocs.table-condensed > tbody > tr > th,
.tableddocs.table-condensed > tfoot > tr > th,
.tableddocs.table-condensed > thead > tr > td,
.tableddocs.table-condensed > tbody > tr > td,
.tableddocs.table-condensed > tfoot > tr > td{
	/*text-align:center;*/
	padding: 6px;
}

.tableddocs.table-condensed > thead > tr > th{
	text-align:center;
	color: #fff;
	font-weight:bold;
	background-color: #596744;
}

/* ---------------------------------- */


/*******************************
* ACCORDION STYLES
* Does not work properly if "in" is added after "collapse".
*******************************/
.panel-group .panel {
	border-radius: 0;
	box-shadow: none;
	border-color: #e7e7e7;
}

.panel-default > .panel-heading {
	padding: 0;
	border-radius: 0;
	color: #3a3a3a;
	background-color: #f4f4f4;
	border-color: #e7e7e7;
}

.panel-title {
	font-size: 105%;
	font-weight: normal;
	padding: 0px;
}

.panel-title > a {
	display: block;
	padding: 15px;
	text-decoration: none;
}

.panel-title > a:hover {
	/*text-decoration: underline;*/
	background-color: #f1f1f1;

}

.more-less {
	float: right;
	/*color: #a4a4a4;*/
	color: #3a3a3a;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #EEEEEE;
}

.glyphicon {
  position: relative;

  padding-top: -3px;
  display: inline-block;
  font-family: inherit;
  font-style: normal;
  font-weight: normal;
  font-size: 1.5em;
  line-height: 0.8;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* ---------------------------------- */

/* CLICKABLE PARAGRAPH / Button
---------------------------------- */

.clickable a  {
  color: #fff;
  font-weight:bold;
  background: #788862;
  border-radius: 4px;
  border: solid 6px #8fa078;
  padding: 10px;
  text-decoration: none;
  text-align:center;
  line-height:normal;
  float: left;
  width: 100%;
  margin: 0 0 10px 0;
}  

.clickable a:hover  {
  text-decoration: none;
  /*opacity: 0.90;*/
  background: #859371;
  border: solid 6px #9aa985;
} 

/* CLICKABLE PARAGRAPH / Button - WEBCAST
---------------------------------- */

.clickableWebcast a  {
  color: #fff;
  font-size:1.35em;
  /*font-weight:bold;*/
  background: #788862;
  border-radius: 4px;
  border: solid 6px #8fa078;
  /*padding: 10px;*/
  text-decoration: none;
  text-align:center;
  line-height:normal;
  /*float: left;*/
  width: 100%;
  margin: 0 0 10px 0;
  min-height: 100px;
  display:table;
}  

.clickableWebcast a:hover  {
  text-decoration: none;
  /*opacity: 0.90;*/
  background: #859371;
  border: solid 6px #9aa985;
}

.clickableWebcast span{
	display:table-cell;
	vertical-align:middle;
}

/* ---------------------------------- 

/* WEBCAST Player 
---------------------------------- */
.video_container{
  	position: relative;
  	min-height: 250px;
	padding-bottom: 65%;
	/* padding-bottom: 56.25%; 16:9 */
	padding-top: 25px;
	height: 0;
	overflow: hidden;
}

.video_container iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.isi_message {
	margin-top:0px !important;
}

/*.isi_message {
    width: auto;
    padding: 5px;
    position: relative;
    top: 50%;
    margin-top: 50px;
    display: inline-block;
    background-color: white;
    -webkit-font-smoothing: antialiased;
}

.isi_message_container {
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 10;
}*/

.audio_container{
  max-width:954px;
  max-height:480px;
  top:0px;
  left:0px;
}
.audio_container iframe{
    width: 100%;
    top:0;
    left: 0;
}

/*@media (max-width: 568px) {
	#isi_player{
		width: 100%; 
	}
}*/

/* ---------------------------------- */

/* CHUNKS of info (ex: Visiting the House of Assembly - tours) 
---------------------------------- */

.chunk{
	margin-bottom:10px;
	padding: 15px;
	background-color: #f4f4f4;
	border-radius: 4px;
  	border: solid 1px #e7e7e7;
  	vertical-align:middle;
  	/*display: table;*/
 }
 
 .chunk p{
 	font-size:1.2em;
	text-align:center;
	/*display: table-cell;
    vertical-align: middle;*/
}
/* ---------------------------------- */

/* Search Container Styles - website google search 
---------------------------------- */
.searchcontainer td {
	border: 0;
}

.cse {
    width: 60%; /* make sure you don't use inline width */
    margin: 0 auto;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

input.gsc-input{
	height: 28px !important;
	padding-top: 3px !important;
	padding-bottom: 3px !important;
	margin-top: 2px !important;
	font-size: 14px !important;
}

.gsc-input-box {
	height: 32px !important;
}

.gsib_a {
	padding: 0 6px 0 !important;
}
.gsst_a{
	padding-top: 7px !important;
}

/* ---------------------------------- */

@media (max-width: 568px) {
	.partTimeImg{
		display:none; /* hides images on screen sizes smaller than 586px */
	}
}

/* Scroll to Top Button
---------------------------------- */
#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #596744; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 10px 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
}

#myBtn:hover {
    background-color: #788862; /* Add a dark-grey background on hover */
}


/* Auto Number Tables
---------------------------------- */
.css-serial {
  counter-reset: serial-number;  /* Set the serial number counter to 0 */
}

.css-serial td:first-child:before {
  counter-increment: serial-number;  /* Increment the serial number counter */
  content: counter(serial-number);  /* Display the counter */
}



.btn {
  font-size: 12px;
}

/* Vertical Align (Bootstrap 'row' class) <-- used to vertically align grid row contents. 
---------------------------------- */

.vertical-align {
    display: flex;
    align-items: center;
    justify-content: center;
}


/* FRENCH/ENGLISH Button 
---------------------------------- */

.container #lang {
	float:right; 
	margin-top:1em;
	margin-bottom:1em;
}

.container #lang a {
	font-size:1em;
	background:#8a8a8a;
	padding:7px;
	color:#fff;
	text-decoration:none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-transition: background .25s .1s linear;
	-moz-transition: background .25s .1s linear;
	transition: background .25s .1s linear;
	display:block;
}

.container #lang a:hover, 
.header #lang a:focus {
	background:#585858;
}

---------------------------------- */

/* Members' Bio Page Tables
---------------------------------- */

.members.table-bordered > thead > tr > th,
.members.table-bordered > tbody > tr > th,
.members.table-bordered > tfoot > tr > th,
.members.table-bordered > thead > tr > td,
.members.table-bordered > tbody > tr > td,
.members.table-bordered > tfoot > tr > td{
	/*text-align:center;*/
	padding: 3px;
	border: 1px solid #262626 !important;
}

.members.table-bordered > thead > tr > th{
	text-align:center;
	color: #000;
	font-weight:bold;
	background-color: #c5d6ac;
}


/* "NEW!" font styling
---------------------------------- */
.notice{
	color: red;
	font-weight: bold;
	font-variant: small-caps;
	font-size: 60%;
	vertical-align: top;
}

	